<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:tools="http://schemas.android.com/tools"
	package="pub.nya.saber.mctf">

	<uses-permission android:name="android.permission.VIBRATE" />

	<application
		android:allowBackup="false"
		android:icon="@mipmap/ic_launcher"
		android:label="@string/app_name"
		android:roundIcon="@mipmap/ic_launcher"
		android:supportsRtl="true"
		android:theme="@style/AppTheme"
		tools:ignore="GoogleAppIndexingWarning"
		android:extractNativeLibs="false"
		tools:targetApi="m"
		android:largeHeap="true">
		<activity
			android:name=".AboutActivity"
			android:theme="@style/AppTheme.Dialog" />
		<activity android:name=".MainActivity">
			<intent-filter>
				<action android:name="android.intent.action.MAIN" />
				<category android:name="android.intent.category.LAUNCHER" />
			</intent-filter>
		</activity>
	</application>

</manifest>
